@charset "utf-8";
/* CSS Document */

/*****首页导航**********/
.normal_block{width: 1000px; background:#fff;}
#nav_container, .nav_conted {height: 35px;line-height: 33px;padding-bottom: 1px;border-bottom: 3px solid #0068b7;overflow: hidden;width: 1000px; margin-bottom:10px;}
#nav_box li, .dis_nav li{width: 166px; height: 35px; float: left; ; }
#nav_box a, .dis_nav a{font-size: 16px; color: #0068b7; font-weight: bold; display:block; text-align:center;}
#nav_box li.hover, .dis_nav li.hover, .dis_nav a:hover{background: url(nav_bg.jpg);color: #fff; background-position:top; background-repeat:no-repeat}
#nav_box li.hover a, .dis_nav li.hover a{ color:#fff;}
.meauBox{ width:1000px; height:349px;}

/******领导*******/

.grid_3_1{ width:190px; clear:both;}
.nav_tab_box {  padding: 10px 8px; border: 1px solid #d3e5fb; background: #fff;}
.nav_tab_container { width: 940px; margin: 0px auto; padding-top: 34px; overflow: hidden;}
div#nav_zfld { width: 230px;}
.nav_tab_block_title { height: 18px; line-height: 18px; background: url(index_tab_block_title.jpg) left center no-repeat; text-align: left;
 padding-left: 20px; font-size: 16px; color: #000; ; font-weight: normal;}
.nav_zfld_left_inner { width: 190px; margin: 0px auto; text-align: left; line-height: 27px; padding-top: 20px;}
.nav_zfld_left_inner .left { width: 68px; font-size: 14px; color: #000; ; font-weight: bold; letter-spacing: 3px;}
.nav_zfld_left_inner .right { margin-left: 12px; width: 110px;}
.nav_zfld_left_inner .right ul li { float: left; list-style: none; width: 50px; margin-right: 5px; height: 27px; line-height: 27px;}
.nav_tab_box .line { width: 1px; height: 266px; background: url(index_tab_zfld_line.jpg);}
#con_nine_2 .grid_3_2 { width: 346px; margin-left: 21px; padding-top: 24px;}
.nav_zfld_desc_img { width: 145px; height: 189px; background: url(index_tab_zfld_pic_bg.jpg); padding-top: 6px;}
.nav_zfld_desc_img img { margin-left: 6px; width: 130px; height: 180px;}
.nav_zfld_desc_content { width: 193px; margin-left: 8px;}
.nav_zfld_desc_content h3 { color: #c80000; padding: 4px 0px 13px 9px; text-align: left; border-bottom: 1px solid #e0e0e0; font-size: 16px; ;}
.nav_zfld_desc_content p { text-align: left; line-height: 26px;}
.nav_zfld_title { padding-top: 15px; height: 26px;}
.nav_zfld_title img { display: inline; vertical-align: text-bottom;} 
.grid_3_3 { width: 316px; margin-left: 21px; padding-bottom:10px; height:285px;}
.grid_3_3 .newslist2 { margin-top: 15px;}
.hiddencontent { overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.grid_3_3 .newslist2 li {
  height: 28px;
  line-height: 28px;
  font-size: 12px;
}

.more {
  float: right;
  color: #aaa9a9;
  font-size: 12px;
  ;
   margin-right:4px;
}



/****政策*****/
.zcbq_main{ width:994px;}
.zcbq_main .grid4_1 { margin-left: 1px; width: 240px; height: 255px;}
.zcbq1_title_1 h3 { background: url(zcbq_1.jpg) no-repeat left center; color: #000;
  text-align: left;
  font-size: 16px;
  ;
  padding-left: 20px;
  height: 18px;
  line-height: 18px;
  margin-left: 10px;
  font-weight: normal;
}
.zcbq1_content {
  display: block;
  width: 230px;
  height: 200px;
  margin-top: 8px;
}
.zcbq1_content li {
  display: block;
  width: 100px;
  height: 18px;
  line-height: 18px;
  float: left;
  font-family: "宋体";
  margin-left: 15px;
  background: url(../images/zcbq_dot.jpg) no-repeat left center;
  text-align: left;
  text-indent: 15px;
  font-size: 12px;
  list-style: none;
  margin-top: 15px;
  display: inline;
}
.zcbq_main .grid4_2 {
  width: 330px;
  margin-left: 25px;
}
.zcbq_main .grid4_2 .zcbq2_tabs {
  background: url(zcbq_1.jpg) no-repeat left center;
}
.zcbq_main .grid4_2 .zcbq2_tabs ul{ padding-left:10px;}
.zcbq_main .grid4_2 .zcbq2_tabs li {
  width: 75px;
  height: 18px;
  color: #000;
  display: inline;
  text-align: left;
  margin-left: 10px;
}
.zcbq_main .grid4_2 .zcbq2_tabs li a{  line-height: 18px;  font-size: 16px;  ;}
.zcbq_news1 li {
  height: 18px;
  line-height: 18px;
  font-weight: normal;
  list-style: none;
  text-align: left;
  font-family: "宋体";
  font-size: 12px;
  margin-top: 10px;
}

.line11 {
  width: 1px;
  height: 266px;
  background: url(zcbq_line.jpg) no-repeat;
  margin-top: 30px;
  margin-left: 35px;
}
.zcbq_main .grid4_3 {
  margin-left: 20px;
  width: 255px;
}
.zcbq_main .grid4_3_qd {
  background: url(xzsp_21.jpg) no-repeat;
  height: 45px;
  margin-left: 5px;
  font-size: 16px;
  padding-left: 100px;
  line-height: 45px;
}
.zcbq_main .grid4_3_sf {
  background: url(sysf_21.jpg) no-repeat;
  height: 45px;
  margin-top: 5px;
  margin-left: 5px;
  font-size: 16px;
  line-height: 45px;
  padding-left:100px;
}
.zcbq_main .grid4_3_zd {
  background: url(zdly_21.jpg) no-repeat;
  height: 45px;
  margin-top: 5px;
  margin-left: 5px;
  font-size: 16px;
  line-height: 45px;
  padding-left: 100px;
}
.zcbq_right_block3 {
  width: 255px;
  margin-left: 0px;
  margin-top: 8px;
}
.zcbq_right_block3 .zcbq_sz h3 {
  background: url(zcbq_1.jpg) no-repeat left center;
  color: #000;
  text-align: left;
  font-size: 16px;
  padding-left: 20px;
  margin-left: 10px;
  font-weight: normal;
}
.zcbq_right_block3 .sz_content {
  border: 1px solid #e8e8e8;
  width: 255px;
  height: 100px;
  margin-top: 5px;
}
.zcbq_right_block3 .sz_content li {
  width: 42px;
  height: 18px;
  line-height: 15px;
  float: left;
  text-align: left;
  font-size: 12px;
  list-style: none;
  margin-top: 10px;
  display: inline;
}
.zcbq_right_block3 .sz_content li a {
  font-size: 12px;
  overflow: visible;
}

.grid3_1{ width:340px; margin-left:10px; height:314px;}
.nav_news_tabs a{ font-size:16px; ;}
.newslist3 {margin-top: 14px; height:112px;}
.hiddencontent {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%;}
.newslist3 li{color: #000; height: 28px; line-height: 28px; font-size: 12px;   background: url(dot.jpg) no-repeat left center;text-align: left;
text-indent: 10px; color:#000;}
.newslist3 li span { float: right; margin-right: 5px; font-size: 12px; color: #ababab; padding-right: 15px;}
.diss{ margin-left:26px;}
.fzt{ margin-top:14px;}
.subject{ margin-top:10px;}
.subject li{ line-height:28px;}
.subject li a{   background: url(dot.jpg) no-repeat left center; padding-left:12px;}
/**********服务*********/
.serve1{ width:460px; height:294px;}
.indive{ margin-bottom:26px;}
.indive_per{ margin-top:20px;}
.indive_per li{ float:left; width:70px; height:26px; margin-left:6px; margin-left:4px;}
.serve2{ margin-left:30px; width:380px;}
.con_chan{ width:380px; margin:10px auto;}
.con_chan li{ margin-left:10px;	_margin-left:6px; float:left; margin-top:10px;}
.con_chan li a{ width:116px; height:32px; background:#729CC4; display:block; text-align:center; line-height:32px; font-size:16px; color:#fff; ;}
.affairs{ margin-left:10px;}










#con_nine_5 .grid_3_2 {width: 418px;}
.fw_wfw_block { margin: 12px auto;}
.fw_wfw_block .left {
  width: 200px;
}
.fw_wfw_block .left img {
  width: 165px;
  height: 138px;
  border: 3px solid #f4f4f4;
  margin: 0px auto;
}
.fw_wfw_block .right {
  width: 205px;
  margin-left: 5px;
  text-align: left;
}
.fw_wfw_block .right li {
  height: 25px;
  line-height: 25px;
  list-style: none;
  font-size: 14px;
  text-align: left;
}
.fw_wfw_block .right li a {
  color: #000;
}
.fw_zdfw_block {
  margin-top: 10px;
}
.fw_zdfw_block li {
  width: 200px;
  margin-left: 7px;
  float: left;
  height: 25px;
  line-height: 25px;
  background: url(fw_reddot.jpg) 0px center no-repeat;
  text-indent: 3px;
  list-style: none;
  font-size: 12px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline;
}
#con_nine_5 .grid_3_3 {
  width: 238px;
  margin-right: 10px;
}
.fw_tsp_block {
  margin-top: 12px;
}
.fw_tsp_block .newslist1 li {
  font-size: 12px;
  border: none;
  height: 30px;
  line-height: 30px;
}
.fw_tsp_block .newslist1 li a {
  color: #000;
}
#con_nine_5 .grid_3_1 {
  width: 247px;
  margin-left: 13px;
}
.fw_icon_group {
  padding-top: 9px;
  margin-top: 20px;
}
.fw_icon_group ul {
  overflow: auto;
}
.fw_icon_group li {
  list-style: none;
  float: left;
  width: 56px;
  height: 80px;
  text-align: center;
  background-position: top center;
}
.fw_icon_1 {background: url(fw_icon_1.jpg) top center no-repeat;}
.fw_icon_2 {background: url(fw_icon_2.jpg) top center no-repeat;}
.fw_icon_3 {background: url(fw_icon_3.jpg) top center no-repeat;}
.fw_icon_4 {background: url(fw_icon_4.jpg) top center no-repeat;}
.fw_icon_5 {background: url(fw_icon_5.jpg) top center no-repeat;}
.fw_icon_6 {background: url(fw_icon_6.jpg) top center no-repeat;}
.fw_icon_7 {background: url(fw_icon_7.jpg) top center no-repeat;}
.fw_icon_8 {background: url(fw_icon_8.jpg) top center no-repeat;}
.fw_icon_9 {background: url(fw_icon_9.jpg) top center no-repeat;}
.fw_icon_10 {background: url(fw_icon_10.jpg) top center no-repeat;}
.fw_icon_11 {background: url(fw_icon_11.jpg) top center no-repeat;}
.fw_icon_12 {background: url(fw_icon_12.jpg) top center no-repeat;}
.fw_icon_group li a { padding-top: 35px; display: block; padding-right: 1px; color: #757575;}
.fw_icon_group li a span {display: block;height: 37px;line-height: 37px; border-top: 1px solid #e0e0e0;}


/***********问政*************/
.wzbq_left{ width:260px; height:314px;}
.wzbq_center {
  width: 300px;
  margin-left: 11px;
}
#con_nine_6 h3 {
  background: url(index_tab_block_title.jpg) no-repeat; height: 18px; line-height: 18px; text-align: left; text-indent: 18px; padding-bottom: 6px; font-weight: normal;}
#con_nine_6 h3 a{  color: #000; font-size: 16px; ;}
.wzbq_zxft {
  margin: 5px 5px 0px 15px;
  overflow: hidden;
}
.wzbq_zxft .inner p {
  line-height: 26px;
  text-align: left;
  color: #000;
  font-size: 12px;
  text-indent: 2em;
}
.wzbq_zxft .inner img {
  width: 215px;
  height: 147px;
  display:block;
  margin:8px auto; 
}
.wzbq_right {
  width: 280px;
  margin-left: 16px;
}
 
 .wzbq_szxx { width:280px;
  background: url(index_tab_wzbq_mail_bg1.jpg) left top no-repeat;
  margin-bottom: 11px;
  overflow: hidden;
  margin-top:10px;
} 
.inner2{ margin:10px;}
.wzbq_szxx .inner2 {
  padding-top: 13px;
    margin: 0px 10px 10px 14px;
  background: url(index_tab_wzbq_mail_icon.jpg) left 12px no-repeat;
  width: 255px;
  line-height: 23px;
  text-align: left;
  color: #000;
  font-size: 12px;
}

.text_35px{ text-indent: 24px;}
.wzbq_szxx .inner2 p{ margin-bottom:10px;}

.answer{ background:url(answer.jpg) no-repeat left top;} 
.xzts{ margin-top:50px;}
.xzts a{ background:#729CC4; padding:10px 20px; color:#fff;  text-align:center; display:inline-block; margin-left:60px; font-size:16px; ;}
.xzts a:hover{ background:#0E74C2;}
 
 /**********走进留坝**********/
 .situ{ width:500px; clear:both;}
 
 
 /*焦点图**/
 #divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:260px; height:150px; margin:10px 6px; background:#333; position:relative; overflow:hidden; float:left;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:1px; height:1px; position:absolute; top:50px; left:2px; z-index:10;}
#playBox .next{ cursor:pointer; width:1px; height:1px; position:absolute; top:50px; right:2px; z-index:10;}
#playBox .smalltitle {width:260px; height:10px; position:absolute; bottom:6px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:8px; height:8px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

.situ_det{ margin:10px 6px; width:210px; float:left}
.situ_det p{ line-height:26px;}
.line12 { width: 1px; height: 266px; background: url(zcbq_line.jpg) no-repeat; margin-top:10px; margin-left: 10px;}
.imglb li{ float:left; width:72px; height:72px; margin:10px 10px 18px 12px; *margin:10px 10px 18px 12px;}

.grid_lb{ margin-left:20px;}
.grid_pic_tit{ width:428px;position:relative;}
.grid_pic_tit a.more2{ position:absolute; right:10px; font-size:12px;}
.lbImg1 li{ float:left; margin-right:11px; height:104px;}
.lbImg1 li a,.lbImg1 li span{ display:block;}
.lbImg1 li span{ line-height:30px; text-align:center;}
.lbImg1{ margin:10px 0;}
 
 
/***旅游留坝****/
.tour{ width:400px; height:294px;} 
.spot dl{ margin-top:12px;}
.spot dl dd, .spot dl dt{ float:left;}
.spot dl dt{ width:210px; margin-left:10px;}
.spot dl dt h4{ font-weight:normal; font-size:16px; ; text-align:center; color:#C33;}
.spot dl dt p{ margin:6px 0; line-height:24px;}
.spot_show{ border-top:1px dashed #ccc;}
.spot_show ul{ margin:16px 0;}
.spot_show li{ float:left; margin-right:10px;}
.spot_show li a, .spot_show li span{ display:block;}
.spot_show li span{ text-align:center; line-height:30px;}

.food{ width:400px; margin-left:20px; margin-right:10px;}
.food_show{ margin:10px 0; height:110px;}
.food_show li{ float:left; margin-right:13px; *margin-right:10px;}
.food_show li img, .food_show li span{ display:block;}
.food_show li span{ line-height:26px; text-align:center;}
.tour_mess{ margin-left:20px;}
.tour_mess a{ display:block; margin-bottom:12px;}


.gov_pub, .content_l{ width:758px; float:left;}
.gov_pubart{ background:url(lb_bj_13.png) no-repeat center; height:40px; float:left;width:758px; position:relative;}
.gov_pubart h3, .charmt h3{ font-size:20px; color:#fff; line-height:40px; margin-left:16px; float:left;}
.gov_pubart a{ float:right; line-height:40px; margin-right:10px; *margin-right:5px; padding-left:24px; color:#007ccc;}
.gov_pubart a:hover{ color:#F63;}
.gov_pubart a.gk01{ background:url(lb_tb1.png) no-repeat center left;}
.gov_pubart a.gk02{ background:url(lb_tb2.png) no-repeat center left;}
.gov_pubart a.gk03{ background:url(lb_tb3.png) no-repeat center left;}
.gov_pubart a.gk04{ background:url(lb_tb4.png) no-repeat center left;}
.gov_pubart a.gk05{ background:url(lb_tb5.png) no-repeat center left;}
.gov_publ{ float:left; margin:10px; width:464px;}
.gov_col{ background:#e2f2ff; width:100%; padding-bottom:4px;}
.gov_colt{  overflow:hidden; width:96%; margin:0 auto; background:url(bj_03.jpg) repeat-x center;}
.gov_colt ul{ padding-left:20px;background:url(lb_bj_27.jpg) no-repeat left center; overflow:hidden;}
.gov_colt li{ float:left; width:86px;}
.gov_colt li.hover{ background:url(lb_bj_24.jpg) no-repeat center;}
.gov_colt li a{ line-height:28px; text-align:center; display:block; color:#0079c6; font-weight:bold;}
.gov_colt li.hover a{ color:#fff;}
.Contentbox2{ background:#fff; width:98%; margin:0 auto; height:140px;}
.gov_pubr{ float:left; width:264px;  margin-top:10px;}
.gov_humt{ background:url(lb_bj_21.jpg) no-repeat center; overflow:hidden; line-height:27px;}
.gov_humt span{ font-size:14px; color:#fff; padding-left:28px; font-weight:bold; float:left;}
.mess1{ background:url(lb_tb6.png) no-repeat center left 6px;}
.mess2{ background:url(lb_tb7.png) no-repeat center left 6px;}
.gov_humt a{ float:right; margin-right:6px; color:#fff;}
.gov_humc{ background:url(lb_03.jpg) repeat-y; overflow:hidden; height:150px;}
.gov_humc ul{ margin:5px 8px; *margin:4px 4px;}
.gov_humc a{ line-height:28px; background:url(yd.png) no-repeat left center; padding-left:12px;}
.gov_pubsub{ background:#ffffff;border-left:1px solid #dbeaf2; border-right:1px solid #dbeaf2; border-bottom:1px solid #dbeaf2; width:756px;}

.hint{ float:right; width:234px;}
.hint_art{ background:url(lb_bj_16.jpg) no-repeat center; height:33px; width:234px; position:relative;}
.hint_art a{width:100px; height:33px; position:absolute;}
.hint_col{ border-bottom:1px solid #c1ddf5;border-left:1px solid #dbeaf2; border-right:1px solid #dbeaf2; background:#fff; padding-bottom:10px; *padding-bottom:7px;}
.hint_nr{ width:96%; background:#eff7fd; margin:0 auto; height:370px;}
.hint_nr ul{ padding:8px 0; *padding:7px 0;}
.hint_nr ul li{ line-height:28px;}
.hint_nr li a{ background:url(yd.png) no-repeat left center; padding-left:12px;}

.join a{ padding-left:0;}
.weibo{ background:url(weibo.jpg) no-repeat center; width:26px; height:22px; display:inline-block; padding-top:16px; *padding-top:16px;}

.cont_box1{ clear:both; border-bottom:1px solid #c1ddf5;border-left:1px solid #dbeaf2; border-right:1px solid #dbeaf2; background:#fff; overflow:hidden;}



.mailbox{ margin:10px 10px 0 10px;}
.mailbox_l{ float:left;}
.mailbox_l li{ width:32px; border:1px solid #dad4c2;}
.mailbox_l li a{display:block; padding:5px 8px; background:#f5f3ef; margin:1px; color:#d15910; font-size:14px; font-weight:600;}
.mailbox_l li.hover{ border:1px solid #cce5f9;}
.mailbox_l li.hover a{ background:#b78d6b; color:#f8fafb;}
.mailbox_r{ float:left; margin-left:8px; width:690px; *margin-left:8px; height:156px;}
.con_five1{ background:url(lb_bg_03.jpg) repeat-x; height:35px; width:100%;}
.con_five1 span{ display:block; text-align:center;}
.con_five1 a{ background:url(lb_bj_43.jpg) no-repeat center; width:95px; height:25px; display:inline-block; text-align:center; line-height:25px;}
#tab1{border-collapse:collapse;} 
#tab1 tr, #tab1 td{border:1px solid #fff;}
#tab1 tr{ height:24px;}

.county dl dd, .county dl dt{ float:left;}
.county dl dt{ margin-left:8px; width:170px;}
.county dl dt span{color:#003a90; font-size:14px;}
.county dl dt font{ color:#909295;}
a.atte{ background:none; padding-left:0;}
.county dl dt img{ display:block; margin-top:6px;}

/********公共服务**************/
.service span{ float:right; margin-right:10px; line-height:40px; color:#007ccc;}
.ser_center img{ margin:0 auto; display:block;}
/*.ser_center{ margin-bottom:10px; *margin-bottom:6px;}*/
.ser_item{ border:1px solid #f3debf; margin:10px; *margin:5px;}
.ser_item_tit{ background:url(lb_ser.jpg) repeat-x; overflow:hidden; line-height:33px;}
.ser_item_tit li{ float:left; width:100px; border-right:1px solid #f3debf; }
.ser_item_tit li.hover{ background:url(lb_hover.jpg) repeat-x center; overflow:hidden;}
.ser_item_tit li.hover a{ color:#e23904;}
.ser_item_tit li a{ text-align:center; display:block; font-size:14px; font-weight:600;}
.ser_item_det{ height:100px;}
.item_detl{ float:left; margin:10px;}
.item_detr{ float:left;}
.item_detr ul{ width:600px; margin:4px 0 0 4px; *margin:2px 0 0 2px;}
.item_detr ul li{ float:left; background:url(lb_bg_11.jpg) no-repeat center; margin:4px 16px; *margin:4px 18px; width:63px; height:23px;}
.item_detr li a{ display:block; text-align:center; line-height:23px;}
.enter{ margin:0 10px; border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}
.enter_tit{ background:url(lb_bg_26.jpg) no-repeat center; overflow:hidden; }
.enter_tit h3{ float:left; font-size:14px; color:#1e7bda; margin-top:10px; margin-left:30px;}
.enter_tit a{ float:right; line-height:26px; margin-right:10px; color:#fff;}
.enter_deta{ margin:10px auto 0 auto;}
.enter_deta ul li{ float:left; margin:0 18px; *margin:0 18px;}

/***************右侧********/
.content_r{ background:#fff; float:right; width:234px;}
.invest_tit{ background:url(lb_bj_37.jpg) no-repeat center;height:35px;}
.invest_col{ border-bottom:1px solid #c1ddf5; border-left:1px solid #c1ddf5; border-right:1px solid #c1ddf5;}
.invest_lm,.invest_project{ margin:10px; *margin:8px 10px;}
.invest_lm li{ background: url(lb_bj_46.jpg) no-repeat center; width:96px; height:25px; float:left; margin-bottom:10px; margin-right:8px;}
.invest_lm li a{ display:block; text-align:center; line-height:25px;}
.invest_prot{ background:url(lb_bj_52.jpg) no-repeat center; overflow:hidden;}
.invest_prot a{ line-height:24px; margin-left:8px; width:74px; height:24px; display:block; text-align:center; font-size:14px; font-weight:600; color:#095cad;}
.invest_proc{ margin:10px; height:156px;}
.invest_proc li a{ background:url(lb_bj_56.jpg) no-repeat left center; padding-left:10px; line-height:26px;}
.invest_project2{ padding:5px 9px; *padding:7px; border-left:1px solid #c3daf8; border-right:1px solid #c3daf8; border-bottom:1px solid #c3daf8;}
.invest_proc2 ul{ margin-top:8px;}
.invest_proc2 li{ float:left; margin:0 15px;}
.invest_proc2 li a{ padding-left:20px; line-height:27px; display:block; height:27px;}
.invest_proc2 li a.tel1{ background:url(lb_bg_19.jpg) no-repeat left center;}
.invest_proc2 li a.tel2{ background:url(lb_bg_21.jpg) no-repeat left center;}
.invest_proc2 li a.tel3{ background:url(lb_bg_28.jpg) no-repeat left center;}
.invest_proc2 li a.tel4{ background:url(lb_bg_29.jpg) no-repeat left center;}
.invest_proc2 li a.tel5{ background:url(lb_bg_48.jpg) no-repeat left center;}
.invest_proc2 li a.tel6{ background:url(lb_bg_49.jpg) no-repeat left center;}
.invest_proc2 li a.tel7{ background:url(lb_bg_52.jpg) no-repeat left center;}
.invest_proc2 li a.tel8{ background:url(lb_bg_53.jpg) no-repeat left center;}
.charmt{ background:url(lb_t.jpg) no-repeat center;  height: 40px; float: left; width: 1000px;position: relative;}
.charm_col{ padding:10px; background:#fff; border-bottom:1px solid #c1ddf5;border-left:1px solid #dbeaf2; border-right:1px solid #dbeaf2;}
.charm_left{ background:#f4f4f4; float:left; width:354px;}
.charm_art{ background:url(col_04.jpg) repeat-x center; overflow:hidden;}
.charm_art li{ line-height:28px; float:left; width:110px; text-align:center;}
.charm_art li a{ color:#fff; font-size:14px; font-weight:600;}
.charm_art li.hover{ background:url(col_03.jpg) no-repeat center;}
.charm_art li.hover a{ color:#4698e4;}
.charm_right{ float:right; width:613px;}
.Contentbox7{ padding:8px 0; height:140px;}
.trend{ margin:6px 8px 16px 8px; *margin:6px 4px 14px 4px; border-top:1px solid #d4d4d4;}
.trend ul{ margin:8px 0 6px 0;}
.trend li{ line-height:24px;}
.colm{ color:#2d538c;}

/***********一站式服务************/
.stp{ border:1px solid #dddddd;}
.stp_tit{ background:url(lbn_07.jpg) repeat-x center; line-height:32px; overflow:hidden;}
.stp_tit li{ width:120px; float:left; }
.stp_tit li a{ font-size:14px;}
.stp_tit span{ float:left; margin-left:16px; *margin-left:8px;}
.stp_tit ul{ float:right; margin-right:30px; *margin-right:15px;}
.stp_tit span{color:#3a67bf; font-size:14px; font-weight:600;}
.stp_col ul{ width:960px; margin:10px auto;}
.stp_col li{ float:left; width:120px; line-height:30px; }
.stp_col li a{background: url(yd.png) no-repeat left center; padding-left: 12px;}
.stp_tit li a{ display:block; text-align:center;}

.stp_tit li.hover{ background:url(lbn_09.jpg) no-repeat center;}
.link{ border-top:1px solid #dddddd; padding:10px 0;}
.link span{ display:block; text-align:center;}
.link span select{ width:170px; height:24px;}


/********缩略图 焦点图 ******************/
#ifocus{
	border:#D7D7D7 solid 1px;
	height:356px;
	width:611px;
	overflow:hidden;
	margin:0 auto;
}
#ifocus_pic{
	overflow:hidden;
	width:610px;
	height:290px;
	position:relative;
}
#ifocus_piclist{
	position:absolute;
	left:0;
	top:0;
}
#ifocus_piclist li{
	width:610px;
	height:290px;
	float:left;
	overflow:hidden;
}
#ifocus_piclist li a{
	display:block;
	height:290px;
	overflow:hidden;
}

#ifocus_opdiv {
	background: #666; 
	filter: alpha(opacity=50); 
	position:absolute;
	left:0;
	bottom:0;
	opacity: 0.5; 
	moz-opacity: 0.5;
	width:610px;
	height:35px;
}
#ifocus_tx {
	position:absolute;
	left:0;
	bottom:0;
	width:485px;
	height:35px;
	line-height:35px;
	text-align:center;
}
#ifocus_tx A {
	color: #fff
}
#ifocus_tx a:hover {
	color: #f27900
}
#ifocus_tx .normal {
	display: none
}
#ifocus_btn{
	margin:6px auto 0 auto;
	height:60px;
	overflow:hidden;
}
#ifocus_btn li {
	FILTER: alpha(opacity=80);
	 WIDTH: 100px;
	 HEIGHT: 60px;
	 CURSOR: pointer;  
	 opacity: 0.5;
	  moz-opacity: 0.5;
	  float:left;
	  text-align:center;
	  padding-top:5px;
	/***  background:url(outbg.gif) center top no-repeat; **/ 
}
#ifocus_btn .current {
	background:url(overbg.gif) center top no-repeat; 
	FILTER: alpha(opacity=100); 
	opacity: 1; 
	moz-opacity: 1
}





/**********政府领导***********/
.lead_list{ width:630px;}
.lead_list li{ float:left; margin-left:12px;}
.lead_list a{ margin-bottom:10px; display:block;}
.lead_list span{ display:block; text-align:center; line-height:30px; ; color:#CE151C; font-weight:600;}
.lead_list img{ display:block; padding:6px; border:1px solid #ccc; margin:0 auto; width:130px; height:180px;}
.zfld_main, .news_conte{ margin-top:10px; padding:26px 0 16px 0; *padding:20px 0 16px 0; border:1px solid #DCDCDC; background:#fff;}
.lead_mess{ background:#F2F2F2; width:240px; margin:10px auto;}
.lead_mess a{ background:url(mail.png) no-repeat left 40px center;  line-height:36px; display:block; color:#106eac; font-size:16px; ; font-weight:600; text-align:center; padding-top:6px;}
.lead_mess p{ margin:10px; line-height:26px;}


/**********新闻列表*************/
.news_img2{ margin-left:20px; *margin-left:16px;}
.news_img2 img{ padding:5px; border:1px solid #DCDCDC;}
.news_lan{ width:400px; margin-left:20px; *margin-left:16px;}
.news_lan h3{ text-align:center; font-size:18px; color:#C00; line-height:40px; ;}
.news_lan p{ line-height:28px; font-size:14px; text-indent:2em;}
.news_tab ul{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; margin:10px 0;}
.news_tab li{padding-left: 10px; background-position: 19px center; font-size: 16px; ; height: 35px; line-height: 35px; text-align: left;text-indent: 10px;}
.news_tab li a{ background:url(yd.png) no-repeat left center; padding-left:12px;}
.news_tab li span{float: right; margin-right: 5px; font-size: 12px; color: #999999; }
.news_info2{ width:660px; margin-left:19px;}
.news_cols{ width:100%; margin:0 auto; background:#f5f5f5; overflow:hidden;}
.news_cols li{ line-height:34px; float:left; padding: 0px 30px; }
.news_cols li a{font-size:16px;;}
.news_cols li.hover{ background:#0068b7;}
.news_cols li.hover a{ color:#fff; }
.newsBox{ height:315px;}

.news_sub{ width:290px;   background: #fbfbfb; float:right; margin-right:10px;  padding: 15px 1px;  border: 1px solid #f0f0f0;}
.sub_zt h3{background: url(news_right_title_bg.jpg) 18px 3px no-repeat; height: 24px; line-height: 24px; text-align: left; text-indent: 36px;color: #000; font-size: 16px;  ; border-bottom: 1px solid #f0f0f0; padding-bottom: 10px;}
.ztf img{ width:260px; margin:0 auto; padding:6px; border:1px solid #d2d2d2; display:block;}
.ztf{ margin-top:10px; display:block;}
.ztin{ margin:12px auto 0 16px;}
.ztin li{ line-height:30px;}
.ztin li a{ background:url(yd.png) no-repeat left center; padding-left:12px; font-size:14px; ;}




/****************问政 列表*******************/
.gov_aff{ width:466px; margin-left:20px;}
.re1{ float:right; line-height:40px; }
.re2{ font-size:16px; color:#fff; background:#0068b7; line-height:40px; padding:0 20px; display:inline-block; ; font-weight:600;}
.re2:hover{color:#FF0;}
.gaff_tit{ border-bottom:2px solid #0068b7;}
.gaff_cont{ margin-top:10px;}
.gaff_cont ul{ margin-left:8px;}
.gaff_cont li{ line-height:36px;}
.gaff_cont li a{  background:url(yd.png) no-repeat left center; padding-left:12px;}
.online{ margin-top:20px; background:#F8F8F8; *margin-top:16px;}
.online dl dd, .online dl dt{ float:left;}
.online dl dt{ width:240px; line-height:26px; margin:10px 0 0 16px;}
.ft_list{ margin-bottom:10px;}


/**********走进留坝*******/
.enter_lb, .fun_hz, .scenic h3, .travel_tit h3{ background:url(news_right_title_bg.jpg) no-repeat left center; line-height:40px; padding-left:16px; font-size:16px;; overflow:hidden;}
.screen_lb{ margin-left:30px; *margin-left:20px; width:400px;}
.screen_lb li{float:left; margin:10px 10px 0;}
.screen_lb img{ width:180px; height:106px;}
.screen_lb li a{ display:block; text-align:center; line-height:26px;}
.fundat{ width:280px; margin-left:20px;}
.fun_hz{ display:block; font-weight:bold;}
.fundat img{ display:block; margin:0 auto; width:266px; height:144px; padding:6px; border:1px solid #d2d2d2;}
.fundat p{ margin:16px 8px; line-height:24px; text-indent:2em;}
.fun_cols{ margin-left:30px; width:642px; margin-top:30px;}
.fund_lm{ width:182px; border: 1px solid #EAEAEA; margin:10px 10px 4px 0; height:176px; padding:10px; background: #fbfbfb;}
.fund_lm h3 a{ border-bottom:3px solid #0069B9; line-height:26px; display:inline-block; font-size:16px; ; padding:0 10px;}
.fund_lm h3 a:hover{ color:#C33;}
.fund_lm ul{ margin-top:10px;}
.fund_lm li{ line-height:26px; border-bottom:1px dashed #ccc;}
.fund_lm li a{ background:url(yd.png) no-repeat left center; padding-left:16px;}
.travel{ margin-left:30px;}



/**********旅游留坝************/
.scenic{ margin-left:30px; }
.fea_spot{ width:620px; border:1px solid #e2e2e2; padding:10px;}
.fea_spot dl dd, .fea_spot dl dt{ float:left;}
.fea_spot dl dd{ width:350px; height:200px;}
.fea_spot dl dt{ width:260px; margin-left:10px;}
.feadl span{ font-size:16px; ; display:block; text-align:center; line-height:40px; color:#D32828;}
.feadl p{ line-height:26px;}
.spot_list{ margin-left:30px;background: #fbfbfb; width:260px; border: 1px solid #EAEAEA; height:220px;}
.spot_list ul{ margin:10px;}
.spot_list li{ line-height:36px; border-bottom:1px dashed #CAE7FD;}
.spot_list li a{ background:url(yd.png) left center no-repeat; padding-left:16px; margin-left:4px;}
.travel{ width:286px; padding:0 10px; background:#f7f7f7; }
.ta1{height:508px;}
.trafor{ border-bottom: 1px dashed #94BEDF; height:317px;}
.trafor img{ margin:0 auto; display:block; padding:6px; border:1px solid #e2e2e2;}
.trafor span{ display:block; text-align:center; margin-top:10px;}
.trafor span a{font-size:14px;color:#D32828;}
.trafor p{ margin:10px; line-height:24px; text-indent:2em;}
.tralist{ margin:10px 10px 0 10px; }
.tralt{height:140px;}
.trat2{ height:166px;}
.tralist li{ line-height:26px;}
.tralist li a{ background:url(yd.png) no-repeat left center; padding-left:16px;}

.informBox2{margin-left: 30px; width: 260px; border: 1px solid #EAEAEA; height:734px;}
.t_agency{ margin:10px;}
.t_agency_tit{ border-bottom:2px solid #0069BA;}
.t_agency_tit a{ background:#0069ba; padding:6px 20px; color:#fff; font-size:16px; ; display:inline-block; overflow:hidden;}
.t_agency_tit a:hover{ color:#FF2;}
.t_agency_cont img{ display:block; margin-top:10px;}
.t_agency_cont ul{ margin-top:10px;}
.t_agency_cont li{ line-height:26px;}
.t_agency_cont li a{ background:url(yd.png) no-repeat center left; padding-left:16px; margin-left:4px;}

/*********通用列表***********/
.list_cont{ margin:0 30px;}
.list_nav{ height: 55px;line-height: 55px;background: url(nav_index.jpg) 1px center no-repeat;  width: 1000px;margin: 0px auto;position: relative;}
.list_nav span{ padding-left:16px;}
.dis_list li span{ float:right;margin-right: 5px; color:#999999;}
.dis_list li{  text-align: left; height: 34px; line-height: 34px; border-bottom:1px dashed #dadada; padding-left:6px;}
.dis_list li a{ background:url(yd.png) no-repeat center left; padding-left:16px;}
.paging{ margin:16px 0;}
.paging p{ text-align:center;}